package es.verdnatura.presentation.view.feature.ubicador.model

class ItemUbicadorVO(
    var item: Int ,
    var description: String = "",
    var visible: String = "",
    var stickers: String = "",
    var packing: String = "",
    var grouping: String = "",
    //Tarea 4904 refactor itemShelving_get, quitar col y row
    var col: String = "",
    var row: String = "",
    var code: String = "",
    var id: Int = 0,
    var priority: String = "",
    var isError: Boolean = false,
    var errorMessage: String = "",
    var checked: Boolean = false,
    var isNew: Boolean = false,
    var isChecked: Int? = null
)

class ItemEscanerVO(
    var item: Long
)

class ItemUbicadorListVO(
    var list: List<ItemUbicadorVO> = listOf()
)
